.rayons-fenetre {
	display: flex;
	float: none;
	position: fixed;
	box-shadow: 0 5px 5px rgba(0,0,0,0.3);
	left: -510px;
	height: 100%;
	z-index: 101;
	opacity: 0;
	overflow: hidden;
	box-sizing: border-box;
	flex-direction: column;
}
@media screen and (max-width: 580px) {
	.rayons-fenetre {
	width: 100%;	
	}
}
.rayons-fenetre-cadre {
	display: flex;
    float: none;
    position: relative;
    height: 100%;
    overflow: hidden;
    box-sizing: border-box;
}
.rayons-fenetre-croix {
	display: flex;
	float: none;
	height: 25px;
	width: 25px;
	position: absolute;
	align-items: center;
	top: 10px;
	right: 10px;
	cursor: pointer;
	transform: rotate(45deg);
	transition-property: transform;
	transition-duration: 0.3s;
	transition-timing-function: linear;
	z-index: 120;
}
.rayons-fenetre-croix:hover {
	transform: rotate(315deg);	
}
.rayons-fenetre-croix div {
	background-color: #999;
	display: block;
	float: none;
	height: 1px;
	width: 100%;
	position: relative;	
}
.rayons-fenetre-croix:hover>div {
	background-color: #666;
}
.rayons-fenetre-croix div:first-of-type {
	transform: rotate(90deg);
	position: absolute;
}
.rayons-fenetre-masque {
	background-color: rgba(0,0,0,1);
	display: none;
	float: none;
	height: 100%;
	width: 100%;
	position: fixed;
	z-index: 100;
	opacity: 0;
}
.rayons-fenetre-categorie {
	display: block;
	float: none;
	position: relative;
	flex-grow: 1;
	background-color: #FFF;
	max-width: 280px;
	width: 280px;
	overflow: auto;
	z-index: 120;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCC;
}
@media screen and (max-width: 580px) {
	.rayons-fenetre-categorie {
	max-width: 100%;
	width: 100%;	
	}
}
.rayons-fenetre-categorie-liste {
	display: block;
	margin: 0px;
	float: none;
	list-style-type: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 25px;
}
.rayons-fenetre-categorie-item {
	display: block;
    float: none;
    background: linear-gradient(to right,#fff,#fff) right +15px center;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #CCC;
    position: relative;
    font-size: 0px;
    transition-property: background,padding-left;
    transition-duration: 0.1s;
    transition-timing-function: ease-in-out;
}
.rayons-fenetre-categorie-item:hover {
	background: linear-gradient(to right,#fff,#f7f7f7) right +0px center;
	padding-left: 3px;
}
@media screen and (max-width: 580px) {
	.rayons-fenetre-categorie-item:hover {
	background: linear-gradient(to right,#fff,#fff) right +0px center;
	padding-left: 0px;
	}
}
.rayons-fenetre-categorie-lien {
	display: flex;
	float: none;
	position: relative;
	text-decoration: none;
	background-image: url(../../graphisme/compte/fleche-menu.png);
	background-position: right +15px center;
	background-repeat: no-repeat;
	color: #000;
	align-items: center;
	transition-property: background-position;
	transition-duration: 0.1s;
	transition-timing-function: ease-in-out;
	cursor: pointer;
}
@media screen and (max-width: 580px) {
	.rayons-fenetre-categorie-lien {
	background-image: url(../../graphisme/commerce/rayons-fenetre-categorie-mobile-fleche.png);
	}
}
.rayons-fenetre-categorie-lien:hover {
	background-position: right +12px center;
}
@media screen and (max-width: 580px) {
	.rayons-fenetre-categorie-lien:hover {
	background-position: right +15px center;
	}	
}
.rayons-fenetre-categorie-lien img {
	display: block;
	float: none;
	position: relative;
	height: 36px;
	width: 36px;
	flex-grow: 1;
	margin-right: 10px;
}
.rayons-fenetre-categorie-lien span {
	display: block;
	float: none;
	position: relative;
	flex-grow: 1000;
	font-size: 15px;
	transition-property: padding-left;
	transition-duration: 0.1s;
	transition-timing-function: ease-in-out;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-right: 30px;
}
.rayons-fenetre-categorie-item div {
	display: none;
	float: none;
	position: relative;
}
@media screen and (max-width: 580px) {
	.rayons-fenetre-categorie-item div{
	display: block;
	}	
}
.rayons-fenetre-categorie-item ul{
	display: none;
	padding-left: 0px;
}
.rayons-fenetre-categorie-item ul li:first-of-type {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #e6e6e6;	
}
.rayons-fenetre-categorie-item ul li:last-of-type {
	border-bottom-style: none;
}
.rayons-fenetre-scategorie-cadre {
	display: none;
	float: none;
	position: relative;
	height: 100%;
	flex-grow: 1;
	z-index: 110;
	opacity:1;
}
@media screen and (max-width: 580px) {
	.rayons-fenetre-scategorie-cadre {
	width: 0px;
	opacity:0;
	}	
}
.rayons-fenetre-scategorie {
	display: flex;
	float: none;
	position: relative;
	height: 100%;
	background-color: #FFF;
	max-width: 280px;
	box-shadow: 2px 2px 3px rgba(0,0,0,0.1) inset;
	flex-direction: column;
}
.rayons-fenetre-scategorie-titre {
	display: flex;
	float: none;
	list-style-type: none;
	position: relative;
	box-sizing: border-box;
	align-items: center;
	padding-top: 25px;
	padding-right: 25px;
	padding-bottom: 10px;
	padding-left: 0px;
	flex-grow: 1;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 25px;
}
.rayons-fenetre-scategorie-titre figure {
	display: block;
	float: none;
	position: relative;
	flex-grow: 1;
	width: 70px;
	padding-right: 10px;
}
.rayons-fenetre-scategorie-titre figure img {
	display: block;
	float: none;
	height: auto;
	width: 100%;
	position: relative;
}
.rayons-fenetre-scategorie-titre div {
	display: block;
	float: none;
	position: relative;
	flex-grow: 100;	
}
.rayons-fenetre-scategorie-titre div h5 {
	font-size: 17px;
	margin: 0px;
	padding: 0px;
}
.rayons-fenetre-scategorie-titre div a {
	font-size: 14px;
	color: #000;
	text-decoration: none;
	background-image: url(../../graphisme/compte/fleche-menu.png);
	background-repeat: no-repeat;
	background-position: right +3px center;
	padding-right: 15px;
    transition-property: background-position;
    transition-duration: 0.1s;
    transition-timing-function: ease-in-out;
}
.rayons-fenetre-scategorie-titre div a:hover {
	background-position: right +0px center;
}
.rayons-fenetre-scategorie-menu {
	display: block;
	margin: 0px;
	float: none;
	list-style-type: none;
	position: relative;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 25px;
	overflow: auto;
	flex-grow: 1000;
}
.rayons-fenetre-scategorie-menu li {
	display: block;
	margin: 0px;
	padding: 0px;
	float: none;
	position: relative;	
 	border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #e6e6e6;
    transition-property: padding-left;
    transition-duration: 0.1s;
    transition-timing-function: ease-in-out;
}
.rayons-fenetre-scategorie-menu li:hover {
	padding-left: 3px;		
}
.rayons-fenetre-scategorie-menu li a {
	font-size: 14px;
	color: #000;
	text-decoration: none;
	display: block;
	float: none;
	padding-right: 30px;
	padding-left: 0px;
	position: relative;
	padding-top: 12px;
	padding-bottom: 12px;
	background-image: url(../../graphisme/compte/fleche-menu.png);
	background-position: right +15px center;
	background-repeat: no-repeat;
    transition-property: background-position;
    transition-duration: 0.1s;
    transition-timing-function: ease-in-out;
}
.rayons-fenetre-scategorie-menu li a:hover {
	background-position: right +12px center;
	font-weight: 700;
}